PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
dynalink.h File Reference
`#include "unix/ptlib/dynalink.h"`
Include dependency graph for dynalink.h:

Go to the source code of this file.

## Classes
class | PDynaLink
| A dynamic link library. More...